=== debian/changelog ===
python-oslo.log (3.30.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:57:15 -0400

python-oslo.log (3.28.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 15:44:44 -0400

python-oslo.log (3.27.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:25:04 +0100

python-oslo.log (3.25.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:26 +0100

python-oslo.log (3.20.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Feb 2017 09:08:31 -0500

python-oslo.log (3.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 09:36:35 -0500

python-oslo.log (3.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 09:54:18 -0500

python-oslo.log (3.17.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * d/control: Bump version dependencies.
  * d/control: Add python-monotonic.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Dec 2016 08:44:34 -0500

python-oslo.log (3.16.0-0ubuntu1) yakkety; urgency=medium

  [ Thomas Goirand ]
  * Fixed upstream VCS URL to use HTTPS.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/allow-pyinotify-0.9.5.patch: Dropped. No longer needed.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 11:06:12 -0400
