=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: bandit,
                     python-coverage (>= 4.0),
                     python-dateutil (>= 2.4.2),
                     python-debtcollector (>= 1.2.0),
                     python-funcsigs,
                     python-mock (>= 2.0),
                     python-monotonic (>= 0.6),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.context (>= 2.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-pyinotify (>= 0.9.6),
                     python-six (>= 1.9.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-coverage (>= 4.0),
                     python3-dateutil (>= 2.4.2),
                     python3-debtcollector (>= 1.2.0),
                     python3-funcsigs,
                     python3-mock (>= 2.0),
                     python3-monotonic (>= 0.6),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.context (>= 2.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pyinotify (>= 0.9.6),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.log
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.log
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo.log
Architecture: all
Provides: python-oslo-log,
Breaks: python-oslo-log (<< 1.2.0-1~),
Replaces: python-oslo-log (<< 1.2.0-1~),
Depends: python-dateutil (>= 2.4.2),
         python-debtcollector (>= 1.2.0),
         python-monotonic (>= 0.6),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.context (>= 2.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-pyinotify (>= 0.9.5),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 2.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 2.x module.

Package: python3-oslo.log
Architecture: all
Provides: python3-oslo-log,
Breaks: python3-oslo-log (<< 1.2.0-1~),
Replaces: python3-oslo-log (<< 1.2.0-1~),
Depends: python3-dateutil (>= 2.4.2),
         python3-debtcollector (>= 1.2.0),
         python3-monotonic (>= 0.6),
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.context (>= 2.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-pyinotify (>= 0.9.5),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.

Package: python-oslo.log-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.
