=== debian/changelog ===
python-oslo.log (3.36.0-3) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:47:52 +0000

python-oslo.log (3.36.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:24:08 +0000

python-oslo.log (3.36.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 08:28:50 +0000

python-oslo.log (3.30.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-depends on python-openstackdocstheme (>= 1.16.0).
  * (Build-)depends on python{,}3-oslo.serialization (>= 2.20.2).
  * Using pkgos-dh_auto_{install,test}.
  * Switched to debhelper 10.
  * Updated VCS fields to use salsa.
  * Standards-Version is now 4.1.3.
  * Temporarily removed failing Py 3.6 tests (Closes: #884052).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jan 2018 11:09:46 +0100

python-oslo.log (3.30.0-2) unstable; urgency=medium

  * Defines PYTHONPATH=. when building sphinx doc (Closes: #880183).
  * Uploading to unstable.
  * Fixed watch file.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 00:29:02 +0000

python-oslo.log (3.30.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.
  * debian/gbp.conf using debian/pike.
  * Removed now useless pyinotify version patch.
  * Using update-alternatives to manage /usr/bin/convert-json.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 18:34:41 +0000
