=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 bandit,
 python-coverage,
 python-dateutil,
 python-debtcollector,
 python-fixtures,
 python-funcsigs,
 python-hacking,
 python-mock,
 python-monotonic,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.20.2),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1.10.0),
 python-pyinotify (>= 0.9.5),
 python-six,
 python-testtools (>= 2.2.0),
 python3-dateutil,
 python3-debtcollector,
 python3-fixtures,
 python3-funcsigs,
 python3-mock,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.20.2),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-pyinotify (>= 0.9.5),
 python3-six,
 python3-subunit,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.log
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.log.git
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo.log
Architecture: all
Depends:
 python-dateutil,
 python-debtcollector (>= 1.2.0),
 python-monotonic,
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.20.2),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-pyinotify (>= 0.9.5),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 2.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 2.x module.

Package: python-oslo.log-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.

Package: python3-oslo.log
Architecture: all
Depends:
 python3-dateutil,
 python3-debtcollector (>= 1.2.0),
 python3-monotonic,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.20.2),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-pyinotify (>= 0.9.5),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.
