=== debian/changelog ===
python-oslo.log (3.39.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:06:24 +0200

python-oslo.log (3.39.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release and building sphinx doc with
    Python 3.
  * Add skip-py3.7-test.patch (taken from Ubuntu).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 22:37:47 +0200
