=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-oslo.log
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,10 +11,10 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  bandit,
  python-coverage,
@@ -25,13 +25,12 @@
  python-hacking,
  python-mock,
  python-monotonic,
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.context (>= 2.19.2),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.20.2),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1.10.0),
+ python-oslotest (>= 1:3.2.0),
  python-pyinotify (>= 0.9.5),
  python-six,
  python-testtools (>= 2.2.0),
@@ -40,12 +39,13 @@
  python3-fixtures,
  python3-funcsigs,
  python3-mock,
- python3-oslo.config (>= 1:5.1.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.20.2),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1.10.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-pyinotify (>= 0.9.5),
  python3-six,
  python3-subunit,
@@ -63,7 +63,7 @@
  python-dateutil,
  python-debtcollector (>= 1.2.0),
  python-monotonic,
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.context (>= 2.19.2),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.20.2),
@@ -101,7 +101,7 @@
  python3-dateutil,
  python3-debtcollector (>= 1.2.0),
  python3-monotonic,
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.20.2),
