=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.log-doc/usr/share/doc/python-oslo.log-doc/html
+	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.log-doc/usr/share/doc/python-oslo.log-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
