=== debian/changelog ===
python-oslo.log (3.42.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:37:55 +0200

python-oslo.log (3.42.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Fixed (build-)depends for this release, removed versions satisfied in
    Buster.
  * Remove patch to skip some tests in Python 3.6, fixed upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:18:50 +0100
