=== debian/changelog ===
python-oslo.log (3.44.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 21:39:03 +0000

python-oslo.log (3.44.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:45:32 -0400

python-oslo.log (3.44.0-0ubuntu4) eoan; urgency=medium

  * d/control, d/tests/*: Add python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:05:46 -0400

python-oslo.log (3.44.0-0ubuntu3) eoan; urgency=medium

  * d/python{3}-oslo.log.{postinst,postrm,prerm}: Drop maintainer scripts
    for alternatives management as package is py3 only now.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Jun 2019 09:01:10 +0100

python-oslo.log (3.44.0-0ubuntu2) eoan; urgency=medium

  * d/rules: Switch override_dh_install to override_dh_auto_install as
    it is overriding setup.py install. Also add --no-py2.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 10 Jun 2019 09:06:04 -0400

python-oslo.log (3.44.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/python3-oslo.log.postinst: Bump priority of py3 alternatives.
    - d/p/skip-py3.7-test.patch: Skip test that is failing on Py3.7
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 10:07:59 -0400

python-oslo.log (3.42.3-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:29 +0000

python-oslo.log (3.42.2-0ubuntu1) disco; urgency=medium

  * d/control: Use python3-sphinx.
  * d/python3-oslo.log.postinst: Bump priority of py3 alternatives.
  * New upstream release for OpenStack Stein.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:22:12 +0000

python-oslo.log (3.40.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/temporarily-remove-failing-py3.6-tests.patch: Drop, included
    upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:20:19 +0000

python-oslo.log (3.39.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-py3.7-test.patch: Skip test that is failing on Py3.7
    and opened bug upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 15:32:15 -0400

python-oslo.log (3.38.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 11:39:58 +0100

python-oslo.log (3.36.0-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * New upstream release for OpenStack Queens.
  * d/control: Align (build-)depends with upstream.
  * d/p/*: Drop, no longer needed.

  [ Corey Bryant ]
  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/skip-tests.patch: Skip tests in py3 due to upstream bug
    https://bugs.launchpad.net/oslo.log/+bug/1737493.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 16:15:36 -0500

python-oslo.log (3.32.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 14:53:26 +0000
