## python-oslo.log 4.0.0

=== debian/changelog ===
python-oslo.log (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/skip-py3.7-test.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 15:52:37 -0400

python-oslo.log (3.45.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:42:23 +0000

python-oslo.log (3.45.0-0ubuntu3) focal; urgency=medium

  * d/rules, d/python3-oslo.log.install: Restore install to tmp and add
    install file with final installation location.
  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 12:50:45 -0500

python-oslo.log (3.45.0-0ubuntu2) focal; urgency=medium

  * d/rules: Drop install to tmp (pkgos-dh_auto_install --in-tmp).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 11:43:42 -0500

python-oslo.log (3.45.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/python{3}-oslo.log.{postrm,prerm}: Drop maintainer scripts
      for alternatives management as package is py3 only now.
    - d/t/python-import: Add oslo module import test.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 10:23:54 -0500

python-oslo.log (3.44.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:20:34 +0200

python-oslo.log (3.44.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed python3-monotonic from (build-)depends.
  * Set openstack-pkg-tools to be (>= 99~).
  * pkgos-dh_auto_install: add --no-py2.
  * More fixes for Py3 only.
  * Blacklist LogConfigTestCase.test_log_config_append_unreadable() until
    upstream bug #1842639 is fixed.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 11:47:00 +0200
