## python-oslo.log 4.1.1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=3.1.1 # Apache-2.0
-six>=1.11.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.20.0 # Apache-2.0
 oslo.i18n>=3.20.0 # Apache-2.0
@@ -12,4 +11,4 @@
 debtcollector>=1.19.0 # Apache-2.0
 pyinotify>=0.9.6;sys_platform!='win32' and sys_platform!='darwin' and sys_platform!='sunos5' # MIT
 python-dateutil>=2.7.0 # BSD
-monotonic>=1.4 # Apache-2.0
+monotonic>=1.4;python_version<'3.3' # Apache-2.0
