=== debian/control ===
--- 
+++ 
@@ -6,22 +6,20 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  bandit,
- python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.5.1),
  python3-dateutil (>= 2.7.0),
  python3-debtcollector (>= 1.19.0),
  python3-fixtures (>= 3.0.0),
  python3-funcsigs,
- python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-monotonic (>= 1.4),
  python3-openstackdocstheme (>= 1.20.0),
@@ -32,10 +30,9 @@
  python3-oslo.utils (>= 3.36.0),
  python3-oslotest (>= 1:3.3.0),
  python3-pyinotify (>= 0.9.6),
- python3-reno (>= 2.5.0),
  python3-six (>= 1.11.0),
+ python3-stestr (>= 2.0.0),
  python3-subunit,
- python3-stestr (>= 2.0.0),
  python3-testtools (>= 2.3.0),
  subunit,
 Standards-Version: 4.1.3
