=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,14 @@
 override_dh_auto_build:
 	echo "Do nothing..."
 
-override_dh_install:
-	pkgos-dh_auto_install
+override_dh_auto_test:
+	echo "Do nothing..."
 
-override_dh_auto_test:
+override_dh_auto_install:
+	pkgos-dh_auto_install --no-py2 --in-tmp
+
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!(.*test_log\.LogConfigTestCase\.test_log_config_append_unreadable.*))'
 endif
 
 override_dh_sphinxdoc:
