## python-oslo.log 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -11,4 +11,3 @@
 debtcollector>=1.19.0 # Apache-2.0
 pyinotify>=0.9.6;sys_platform!='win32' and sys_platform!='darwin' and sys_platform!='sunos5' # MIT
 python-dateutil>=2.7.0 # BSD
-monotonic>=1.4;python_version<'3.3' # Apache-2.0
