=== debian/changelog ===
python-oslo.log (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:15:25 +0200

python-oslo.log (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 20:42:28 +0200

python-oslo.log (4.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2020 10:37:08 +0200

python-oslo.log (4.1.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:07:09 +0200

python-oslo.log (4.1.1-2) experimental; urgency=medium

  * Remove python3-funcsigs from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Apr 2020 23:12:07 +0200

python-oslo.log (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed skip-py3.7-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:15:52 +0200
