## python-oslo.log 4.6.1

=== debian/changelog ===
python-oslo.log (4.6.1-0ubuntu1.1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * d/p/use-project-when-logging-the-user-identity.patch: Picked from
    upstream to change the logging_user_identity_format option's default
    the project instead of the tenant (LP: #1976106).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Apr 2022 10:06:27 -0400

python-oslo.log (4.6.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 15:31:44 -0500
