=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools,
