=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-monotonic (>= 1.4),
  python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.20.0),
+ python3-oslo.context (>= 1:2.21.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.utils (>= 3.36.0),
@@ -60,7 +60,7 @@
  python3-debtcollector (>= 1.19.0),
  python3-monotonic (>= 1.4),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.20.0),
+ python3-oslo.context (>= 1:2.21.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.utils (>= 3.36.0),
